/*导航*/
.g-bd .m-nav{height:55px;color:#fff;overflow:hidden; position:relative;}
.g-bd .m-nav:before { content:""; position:absolute; width:100%; height:1px; top:27px; left:0; background-color:#077cd7; z-index:3;}
.g-bd .m-nav:after { content:""; position:absolute; width:100%; height:1px; top:28px; left:0; background-color:#9bd3fe; z-index:3;}
.g-bd .m-nav a{ width:59px; text-align:center; height:27px; line-height:27px; float:left;color:#fff; border-right:1px solid #75c2ff; display:inline-block;font-family:"微软雅黑"; font-size:12px; position:relative; background-color:#1e90e9; 
background-image: -webkit-gradient(linear, left top, left bottom, from(#68bdff), to(#1e90e9)); 
background-image: -webkit-linear-gradient(top, #68bdff, #1e90e9); 
background-image: -moz-linear-gradient(top, #68bdff, #1e90e9);
background-image: linear-gradient(top, #68bdff, #1e90e9);}
.g-bd .m-nav a:before { position:absolute; content:""; width:1px; height:27px; border-right:1px solid #1c86d8; top:0; right:0; z-index:2;}
.g-bd .m-nav a:nth-child(1), .g-bd .m-nav a:nth-child(2),.g-bd .m-nav a:nth-child(3) { width:86px;}
.g-bd .m-nav a:nth-child(5), .g-bd .m-nav a:nth-child(6),.g-bd .m-nav a:nth-child(7) { width:79px;}
.g-bd .m-nav a:nth-child(8) { width:80px;}
.g-bd .m-nav a:nth-child(4), .g-bd .m-nav a:nth-child(8) { border-right:none;}
.g-bd .m-nav a:nth-child(4):before, .g-bd .m-nav a:nth-child(8):before { border-right:none;}

/*通栏广告*/
.g-adv{ position:relative; width:320px; margin:0 auto 0 auto; height:236px; z-index:15;}
.g-adv .m-box,.g-adv .sclwrap_box{height:236px; overflow:hidden}
.g-adv .m-box img{ display:block;position: relative;width:320px; height:230px; }
.g-adv .m-cnt{ width:100%; position:absolute; bottom:0; left:0; z-index:10; height:3px;}
.g-adv .m-cnt li{ float:left; width:75px; height:3px; background:#b7b7b7; margin-right:6px;}
.g-adv .m-cnt li.z-on { background:#1083dc;}
.g-adv .m-cnt li:last-child { margin-right:0; width:77px;}

/*产品展示*/
.m-cp{ height:571px; overflow:hidden; margin-top:10px}
.m-cp h2{ height:29px; line-height:29px; padding-left:11px; color:#fff; border-top:1px solid #48aeff; border-bottom:1px solid #0d7ace; font-size:13px; position:relative; background-color:#1e90e9; 
background-image: -webkit-gradient(linear, left top, left bottom, from(#68bdff), to(#1e90e9)); 
background-image: -webkit-linear-gradient(top, #68bdff, #1e90e9); 
background-image: -moz-linear-gradient(top, #68bdff, #1e90e9);
background-image: linear-gradient(top, #68bdff, #1e90e9);}
.m-cp h2:before { content:""; position:absolute; width:100%; height:1px; top:0; left:0; background:#6ebfff;}
.m-cp h2:after { content:""; position:absolute; width:100%; height:1px; bottom:0; left:0; background:#48aeff;}
.cp_c{ padding:18px 10px 0; height:522px; overflow:hidden;}
.cp_c ul { height:471px; overflow:hidden;}
.cp_c ul li{ width:143px; float:left; height:152px; position:relative; margin-right:14px;}
.cp_c ul a:nth-child(2n) li{ margin-right:0;}
.cp_c ul li img{ width:139px; height:111px; border:1px solid #b7b7b7; padding:1px; display:block;}
.cp_c ul li span{ display:block; text-align:center; line-height:24px; font-size:12px; color:#1083dc;}
.u-more { width:150px; height:25px; line-height:25px; background:#ff7701; text-align:center; color:#fff; display:block; margin:0 auto; font-size:13px;}

/*搜索*/
.m-ss{padding:15px 0 0 11px; height:49px; border-top:3px solid #bfbfbf; position:relative;z-index:2;}
.m-ss:before,.m-ss:after {content:"";position:absolute;z-index:-2;top:20px;left:16px;width:180px;height:10px;-webkit-box-shadow:0 15px 4px rgba(46, 46, 46, 0.9);-moz-box-shadow:0 15px 4px rgba(46, 46, 46, 0.9);box-shadow:0 15px 4px rgba(46, 46, 46, 0.9);-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-ms-transform:rotate(-3deg);-o-transform:rotate(-3deg);transform:rotate(-3deg);}
.m-ss:after {right:16px;left:auto;-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-ms-transform:rotate(3deg);-o-transform:rotate(3deg);transform:rotate(3deg);}

.m-ss .inp01{background:#f2f2f2; box-shadow: 0 1px 2px #c3c3c3 inset;border-radius:3px 0 0 3px;z-index:2; color:#c0c0c0;float:left;font-size:13px;width:244px;height:30px;line-height:30px; text-indent:37px;}
.m-ss a{ width:55px; height:28px; line-height:28px; text-align:center; border:1px solid #48aeff;border-radius:0 3px 3px 0; display:block; float:left; color:#fff; font-size:15px; letter-spacing:3px; background-color:#1e90e9; 
background-image: -webkit-gradient(linear, left top, left bottom, from(#68bdff), to(#1e90e9)); 
background-image: -webkit-linear-gradient(top, #68bdff, #1e90e9); 
background-image: -moz-linear-gradient(top, #68bdff, #1e90e9);
background-image: linear-gradient(top, #68bdff, #1e90e9);}
.m-ss .ss{content:""; position:absolute; width:13px; height:13px; top:20px; left:18px; border:solid 2px #fff; border-radius:12px;box-shadow:1px 1px 0px #717171, 1px 1px 0px #717171 inset;} 
.m-ss .ss:before{content:""; position:absolute; width:10px; height:4px; background:#fff;border-radius:7px;-webkit-transform: rotate(35deg);-moz-transform: rotate(35deg);-o-transform: rotate(35deg);transform: rotate(35deg); top:12px; left:12px;box-shadow:1px 1px 1px #717171;} 

/*分类*/
.g-bd .g-cpfl { height:272px; overflow:hidden; margin:0;}
.g-bd .g-cpfl ul { padding:5px 15px 0; height:227px; overflow:hidden;}
.g-bd .g-cpfl ul li { height:32px; line-height:32px; border-bottom:1px solid #d4d4d4; overflow:hidden; font-size:12px; color:#353535;}
.g-bd .g-cpfl ul a:last-child li { border-bottom:0;}
.g-bd .g-cpfl ul li .i01{ display:inline-block; width:6px; height:6px; border:1px solid #ff7700; background:#fff; margin-right:12px; border-width:1px 1px 0 0; position:relative; margin-left:2px;
-o-transform: rotate(44deg); /* Opera浏览器 */ 
-webkit-transform: rotate(44deg); /* Webkit内核浏览器 */ 
-moz-transform: rotate(44deg); /* Firefox浏览器 */ }
.g-bd .g-cpfl ul li .i01:before{ position:absolute; content:""; top:2px; left:-3px; display:inline-block; width:6px; height:6px; border:1px solid #ff7700; background:#fff; margin-right:12px; border-width:1px 1px 0 0;
-o-transform: rotate(0); /* Opera浏览器 */ 
-webkit-transform: rotate(0); /* Webkit内核浏览器 */ 
-moz-transform: rotate(0); /* Firefox浏览器 */ }

/*流程*/
.m-lc { height:588px; overflow:hidden; margin:0;}
.lc_c { height:557px; overflow:hidden;}
.lc_c li { width:150px; height:95px; border-bottom:1px solid #d4d4d4; float:left; padding:15px 0 0 0; overflow:hidden; text-align:center;}
.lc_c li em { width:48px; height:48px; border-radius:48px; background:#2997ec; margin:0 auto; display:block; position:relative;}
.lc_c li em:before { content:""; position:absolute; top:3px; left:3px; width:36px; height:36px; border-radius:36px; border:3px solid #fff;}
.lc_c li em img { padding-top:16px;}
.lc_c li span { line-height:48px; display:block; color:#323232; font-size:12px;}
.lc_c a:nth-child(2n) li { width:170px;}
.lc_c .nobot { border-bottom:0;}

/*产品咨询热线*/
.m-cptel { height:41px; line-height:41px; border:1px solid #ff8215; text-indent:61px; position:relative; font-size:16px; color:#fff; background-color:#ff7700;
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffad65), to(#ff7700)); 
	background-image: -webkit-linear-gradient(top, #ffad65, #ff7700); 
	background-image: -moz-linear-gradient(top, #ffad65, #ff7700);
	background-image: linear-gradient(top, #ffad65, #ff7700);}
.m-cptel .u-tel{ width:24px; height:25px; display:block; background:url(/mobile/images/Index/tel01.png) no-repeat; float:left; position:absolute; -webkit-background-size:100%;-moz-background-size:100%;background-size:100%; top:9px; left:18px;} /*头部电话图标*/
.u-tel .s-ln-2 { border: 2px solid #fff;}
.m-cptel a { color:#fff;}
.m-cptel .u-tel .z-ln-1{z-index:10;
	display:inline-block;
	width:10px;
	height:10px;
	border-width: 2px 2px 0 0;
	border-radius:0 35px 0 0;
	position:absolute;
	top:-3px;
	right:-1px;
	animation-name: xshow;  /*动画名称*/
	animation-duration: 4s; /* 动画时间*/
	animation-timing-function: linear;  /*动画频率，匀速*/
	animation-iteration-count: infinite; /*动画循环播放的次数，infinite为无限次*/
	-webkit-animation-name: xshow; /*针对苹果浏览器写的兼容*/
	-webkit-animation-duration: 4s; /*针对苹果浏览器写的兼容*/
	-webkit-animation-timing-function: linear; /*针对苹果浏览器写的兼容*/
	-webkit-animation-iteration-count: infinite; /*针对苹果浏览器写的兼容*/
	-o-animation-name: xshow; /*针对欧朋浏览器写的兼容*/
	-o-animation-duration: 4s; /*针对欧朋浏览器写的兼容*/
	-o-animation-timing-function: linear; /*针对欧朋浏览器写的兼容*/
	-o-animation-iteration-count: infinite;} /*头部电话一闪一闪的线条，css3样式*/
.m-cptel .u-tel .z-ln-2{z-index:10;
	display:inline-block;
	width:7px;
	height:7px;
	border-width: 2px 2px 0 0;
	border-radius:0 30px 0 0;
	position:absolute;
	top:0px;
	right:2px;
	animation-name: xshow2; /*动画名称*/
	animation-duration: 4s;/* 动画时间*/
	animation-timing-function: linear;  /*动画频率，匀速*/
	animation-iteration-count: infinite; /*动画循环播放的次数，infinite为无限次*/
	-webkit-animation-name: xshow2;   /*针对苹果浏览器写的兼容*/
	-webkit-animation-duration: 4s; /*针对苹果浏览器写的兼容*/
	-webkit-animation-timing-function: linear; /*针对苹果浏览器写的兼容*/
	-webkit-animation-iteration-count: infinite; /*针对苹果浏览器写的兼容*/
	-o-animation-name: xshow2; /*针对欧朋浏览器写的兼容*/
	-o-animation-duration: 4s; /*针对欧朋浏览器写的兼容*/
	-o-animation-timing-function: linear; /*针对欧朋浏览器写的兼容*/
	-o-animation-iteration-count: infinite;} /*头部电话一闪一闪的线条，css3样式*/
.m-cptel .u-tel .z-ln-3{z-index:10;
	display:inline-block;
	width:4px;
	height:4px;
	border-width: 2px 2px 0 0;
	border-radius:0 35px 0 0;
	position:absolute;
	top:3px;
	right:5px;
	animation-name: xshow;  /*动画名称*/
	animation-duration: 4s; /* 动画时间*/
	animation-timing-function: linear;  /*动画频率，匀速*/
	animation-iteration-count: infinite; /*动画循环播放的次数，infinite为无限次*/
	-webkit-animation-name: xshow; /*针对苹果浏览器写的兼容*/
	-webkit-animation-duration: 4s; /*针对苹果浏览器写的兼容*/
	-webkit-animation-timing-function: linear; /*针对苹果浏览器写的兼容*/
	-webkit-animation-iteration-count: infinite; /*针对苹果浏览器写的兼容*/
	-o-animation-name: xshow; /*针对欧朋浏览器写的兼容*/
	-o-animation-duration: 4s; /*针对欧朋浏览器写的兼容*/
	-o-animation-timing-function: linear; /*针对欧朋浏览器写的兼容*/
	-o-animation-iteration-count: infinite;	} /*头部电话一闪一闪的线条，css3样式*/

/**/
.m-ys{ height:560px; overflow:hidden; margin-top:28px;}
.m-ys .u-tit{ border:1px solid #48aeff; display:block; height:47px; font-size:18px; color:#fff; text-align:center; font-weight:bold; line-height:22px; padding-top:6px; position:relative; background-color:#1e90e9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#68bdff), to(#1e90e9)); 
	background-image: -webkit-linear-gradient(top, #68bdff, #1e90e9); 
	background-image: -moz-linear-gradient(top, #68bdff, #1e90e9); 
	background-image: -o-linear-gradient(top, #68bdff, #1e90e9); 
	background-image: -ms-linear-gradient(top, #68bdff, #1e90e9); 
	background-image: linear-gradient(top, #68bdff, #1e90e9);}
.m-ys .u-tit:before { content:""; position:absolute; width:316px; height:51px; top:0; left:0; border:1px solid #6fc0ff;}
.m-ys .u-tit span{ font-size:13px; display:block;}
.m-ys .u-tit .sj { position:absolute; left:50%; bottom:-6px; width:0; height:0; border-left:8px solid rgba(0,0,0,0); border-right:8px solid rgba(0,0,0,0); border-top:7px solid #1e90e9;}
.m-ys .u-tit .sj:before {}
.m-ys dl{ margin:0 10px; background:url(/mobile/Images/Index/yy.jpg) no-repeat center top; background-size:307px 4px; padding:10px 0 15px 0;}
.m-ys dl dt{ color:#1083dc; font-size:16px; font-weight:bold; padding-bottom:5px; border-bottom:1px dashed #9e9e9e; height:37px; line-height:37px; background:url(/mobile/Images/Index/01.jpg) no-repeat 5px 2px; -webkit-background-size:36px 36px;-moz-background-size:36px 36px;background-size:36px 36px; text-indent:46px;}
.m-ys dl dd{ padding:10px 13px 0; line-height:20px; color:#454545;}
.m-ys dl dd em{ color:#1083dc;}
.m-ys dl:first-child{ background:none;}
.m-ys dl:nth-child(3) dt { background:url(/mobile/Images/Index/02.jpg) no-repeat 5px 2px; -webkit-background-size:37px 37px;-moz-background-size:37px 37px;background-size:37px 37px; }
.m-ys dl:nth-child(4) dt { background:url(/mobile/Images/Index/03.jpg) no-repeat 5px 2px; -webkit-background-size:35px 36px;-moz-background-size:35px 36px;background-size:35px 36px; }
.m-ys dl:nth-child(5) dt { background:url(/mobile/Images/Index/04.jpg) no-repeat 5px 2px; -webkit-background-size:33px 32px;-moz-background-size:33px 32px;background-size:33px 32px; }

/**/
.m-bd01 { height:128px; overflow:hidden; font-size:0; line-height:0;}
.m-bd01 img { height:128px;}

/*关于*/
.m-ab{ height:312px; overflow:hidden; margin-top:24px;}
.m-ab .m-til { height:29px; line-height:29px; border-top:1px solid #48aeff; border-bottom:1px solid #0d7ace; position:relative; background-color:#1e90e9; 
background-image: -webkit-gradient(linear, left top, left bottom, from(#68bdff), to(#1e90e9)); 
background-image: -webkit-linear-gradient(top, #68bdff, #1e90e9); 
background-image: -moz-linear-gradient(top, #68bdff, #1e90e9);
background-image: linear-gradient(top, #68bdff, #1e90e9);}
.m-ab .m-til:before { content:""; position:absolute; width:100%; height:1px; top:0; left:0; background:#6ebfff;}
.m-ab .m-til:after { content:""; position:absolute; width:100%; height:1px; bottom:0; left:0; background:#48aeff;}
.m-ab .m-til li{ float:left; display:inline-block; font-size:13px; color:#fff; width:100px; text-align:center;}
.m-ab .m-til li.z-on{ position:absolute; top:-1px; z-index:5;height:28px; line-height:28px; border:1px solid #fe7701; box-shadow:0 1px 0 #ab723d; display:inline-block; float:left;background-color:#ff7700; 
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffad65), to(#ff7700)); 
background-image: -webkit-linear-gradient(top, #ffad65, #ff7700); 
background-image: -moz-linear-gradient(top, #ffad65, #ff7700);
background-image: linear-gradient(top, #ffad65, #ff7700); position:relative; color:#fff;}
.m-ab .m-til li.z-on:before{content:""; position:absolute; width:0; height:0; top:29px; left:50%; margin-left:-6px;border-top:5px solid #ff7700;border-left:5px solid rgba(0, 0, 0, 0);border-right:5px solid rgba(0, 0, 0, 0);}
.m-ab .m-box,.m-ab .sclwrap_box{ height:281px; overflow:hidden;}
.m-ab .about_c { height:281px; overflow:hidden;}
.m-ab .about_c .ac p { height:210px; padding:22px 17px 0; overflow:hidden; font-size:12px; text-indent:24px; line-height:23px; padding-right:8px;}
.m-ab .about_c .ac p img { float:left; margin-right:12px; display:inline; width:139px; height:100px; padding:1px; border:1px solid #a8a8a8;}
.m-ab .about_c .ryc p { height:204px; padding:27px 50px 0; overflow:hidden;}
.m-ab .about_c .ryc p img { width:220px; height:154px;}
.m-ab .about_c .ryc p em { line-height:46px; font-size:12px; color:#454545; display:block; text-align:center;}
.m-ab .about_c .hzc ul { height:210px; padding:21px 0 0 17px; overflow:hidden;}
.m-ab .about_c .hzc ul li { float:left; width:90px; height:46px; margin:0 10px 17px 0; display:inline;}
.m-ab .about_c .hzc ul li img { width:88px; height:44px; border:1px solid #c0c0c0;}
/*资讯*/
.m-zx{ height:231px; overflow:hidden; margin:0;}
.m-zx .m-box,.m-zx .sclwrap_box{ height:200px; overflow:hidden;}
.m-zx .zx_c ul { padding:15px 24px 0; height:185px; overflow:hidden;}
.m-zx .zx_c ul li a { height:32px; line-height:32px; color:#363636; font-size:12px; position:relative; border-bottom:1px dotted #7f7f7f; display:inline-block; width:250px;}
.m-zx .zx_c ul li .i01{ display:inline-block; width:6px; height:6px; border:1px solid #ff7700; background:#fff; margin-right:12px; border-width:1px 1px 0 0; position:relative; margin-left:2px;
-o-transform: rotate(44deg); /* Opera浏览器 */ 
-webkit-transform: rotate(44deg); /* Webkit内核浏览器 */ 
-moz-transform: rotate(44deg); /* Firefox浏览器 */ }
.m-zx .zx_c ul li .i01:before{ position:absolute; content:""; top:2px; left:-3px; display:inline-block; width:6px; height:6px; border:1px solid #ff7700; background:#fff; margin-right:12px; border-width:1px 1px 0 0;
-o-transform: rotate(0); /* Opera浏览器 */ 
-webkit-transform: rotate(0); /* Webkit内核浏览器 */ 
-moz-transform: rotate(0); /* Firefox浏览器 */ }
.m-zx .zx_c ul li:last-child a { border:0;}


@media screen and (min-width: 640px){
	.g-ft .m-bmu .u-link a:nth-child(4){border-right:none;}
 }
@media screen and (max-width: 640px){
 }
